Subject: push www/ap2-perl and www/p5-libapreq2?
To: None <>
From: Carl Brewer <>
List: tech-pkg
Date: 10/26/2004 16:50:00
I've hand-hacked these pkgs and they seem to work -
can whoever looks after them (www/ap2-perl and www/p5-libapreq2)
please update them :

ap2-perl is now v 1.99.17 (unlike 1.99.16 this works with NetBSD :) )
p5-libapreq2 is now v 2.04_03-dev